#panelData .input {
	float: left;
	width:180px;
	height:18px;
	font-size: 14px;
}

#panelData .select {
	width:180px;
	font-size: 14px;
}

#panelData .caption {
	height:25px;
}

#panelData .field {
	float:left;
	padding-top: 10px;
	padding-left:10px;
	width:188px;
	color:#4b607b;
}

#panelData .label {
	font-size: 13px;
	font-weight: bold;
	color: black;
}


#panelData .warning {
	color:#b7160b;
}

#submit {
	height:36px;
}

textarea {
	padding:2px;
	color:#64615a;
	height:200px;
	width:372px;
}

#bearPanel {
	width:400px;
}
#bearPanel .left {
	width:310px;
}